How to overcome “'aclocal-1.15' is missing on your system” warning when compiling?

$ ./configure
[...]
$ make gawk
CDPATH="${ZSH_VERSION+.}:" && cd . && /bin/bash /home/kaz/gawk/missing aclocal-1.15 -I m4
/home/kaz/gawk/missing: line 81: aclocal-1.15: command not found
WARNING: 'aclocal-1.15' is missing on your system.
         You should only need it if you modified 'acinclude.m4' or
         'configure.ac' or m4 files included by 'configure.ac'.
         The 'aclocal' program is part of the GNU Automake package:
         <http://www.gnu.org/software/automake>
         It also requires GNU Autoconf, GNU m4 and Perl in order to run:
         <http://www.gnu.org/software/autoconf>
         <http://www.gnu.org/software/m4/>
         <http://www.perl.org/>
make: *** [aclocal.m4] Error 127

安装

$ wget https://ftp.gnu.org/gnu/automake/automake-1.16.1.tar.gz
$ tar -xzvf automake-1.16.1.tar.gz
$ cd automake-1.16.1
$ ./configure  --prefix=/usr
$ make
$ make install
$ aclocal --version